StudentTestDialog.cpp File Reference
`#include "StudentTestDialog.h"`
`#include <ApplicationWindow.h>`
`#include <DoubleSpinBox.h>`
`#include <CollapsiveGroupBox.h>`
`#include <tTest.h>`
`#include <ChiSquareTest.h>`
`#include <Note.h>`
`#include <QGroupBox>`
`#include <QComboBox>`
`#include <QLayout>`
`#include <QPushButton>`
`#include <QRadioButton>`
`#include <QLabel>`
`#include <QLineEdit>`
`#include <QSpinBox>`